<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>Thời gian chuyển đổi</string>
	<key>CFBundleName</key>
	<string>Thời gian chuyển đổi</string>
	<key>NSCameraUsageDescription</key>
	<string>Được sử dụng để ghi lại timelapse của máy ảnh đã chọn</string>
	<key>NSDesktopFolderUsageDescription</key>
	<string>Lưu các bản ghi vào Màn hình</string>
	<key>NSDocumentsFolderUsageDescription</key>
	<string>Lưu các bản ghi vào Tài liệu</string>
	<key>NSDownloadsFolderUsageDescription</key>
	<string>Lưu các bản ghi vào Tải xuống</string>
</dict>
</plist>
